load('/model/compras/Comprador.js');
var comprador = new Comprador();

	try{
		comprador.post(message);
		message.get("cdComprador");
  	}catch(err){
  		if(err.code){
  		    throw JSON.stringify(err);
  		}else{
  				throw err;
  		}
  	}